Bug 511709 - FTBFS globus-gsi-openssl-error-0.14-3.fc12
FTBFS globus-gsi-openssl-error-0.14-3.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: globus-gsi-openssl-error (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 508522
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:57 EDT by FTBFS
Modified: 2009-07-30 07:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 07:49:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (749.50 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
build.log (31.22 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
mock.log (1021 bytes, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
root.log (957.59 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
build.log (31.70 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details
mock.log (1.08 KB, text/plain)
2009-07-14 23:57 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:57:21 EDT
globus-gsi-openssl-error-0.14-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:57:23 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:57:26 EDT
Created attachment 353290 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:57:28 EDT
Created attachment 353291 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:57:29 EDT
Created attachment 353292 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:57:31 EDT
Created attachment 353293 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:57:32 EDT
Created attachment 353294 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:57:33 EDT
Created attachment 353295 [details]
mock.log

mock.log for x86_64
Comment 8 Mattias Ellert 2009-07-15 00:53:22 EDT
Build error is:

! pdfTeX error (ext1): invalid image dimensions

→ Depends on bug #508522
Comment 9 Mattias Ellert 2009-07-30 07:49:01 EDT
Resubmitting the failed task worked today without making changes to the package:
https://koji.fedoraproject.org/koji/buildinfo?buildID=117113

Note You need to log in before you can comment on or make changes to this bug.